# RTCPCompoundHandler::APPPacket Struct Reference

Struct for APP (application specific) RTCP packets. More...

`#include <rtcppkt.h>`

List of all members.

## Public Attributes

uint32 | ssrc
| ssrc identifier of source.
char | name [4]
| Name of the APP packet, interpreted as a sequence of four characters.
unsigned char | data [1]
| application dependent data.

## Detailed Description

Struct for APP (application specific) RTCP packets.

## Member Data Documentation

unsigned char RTCPCompoundHandler::APPPacket::data[1]

application dependent data.

char RTCPCompoundHandler::APPPacket::name[4]

Name of the APP packet, interpreted as a sequence of four characters.

uint32 RTCPCompoundHandler::APPPacket::ssrc

ssrc identifier of source.

The documentation for this struct was generated from the following file:

- rtcppkt.h